SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
download.fedora.redhat.com/pub/fedora/linux/releases/27/Server/x86_64/os/Packages/l :
langtable-0.0.37-2.fc27.noarch.rpm
langtable-data-0.0.37-2.fc27.noarch.rpm
langtable-python3-0.0.37-2.fc27.noarch.rpm
lato-fonts-2.015-4.fc27.noarch.rpm
lcms2-2.8-5.fc27.x86_64.rpm
ldapjdk-4.19-1.fc27.noarch.rpm
ldns-1.7.0-7.fc27.x86_64.rpm
leafpad-0.8.18.1-16.fc26.x86_64.rpm
less-487-5.fc27.x86_64.rpm
libacl-2.2.52-18.fc27.x86_64.rpm
libaio-0.3.110-9.fc27.x86_64.rpm
libappstream-glib-0.7.2-1.fc27.x86_64.rpm
libarchive-3.3.1-3.fc27.x86_64.rpm
libart_lgpl-2.3.21-18.fc27.x86_64.rpm
libassuan-2.4.3-6.fc27.x86_64.rpm
libasyncns-0.8-13.fc27.x86_64.rpm
libatasmart-0.19-13.fc27.x86_64.rpm
libatomic_ops-7.4.6-3.fc27.x86_64.rpm
libattr-2.4.47-21.fc27.x86_64.rpm
libbabeltrace-1.5.3-1.fc27.x86_64.rpm
libbasicobjects-0.1.1-33.fc27.x86_64.rpm
libblkid-2.30.2-1.fc27.x86_64.rpm
libblockdev-2.12-1.fc27.x86_64.rpm
libblockdev-btrfs-2.12-1.fc27.x86_64.rpm
libblockdev-crypto-2.12-1.fc27.x86_64.rpm
libblockdev-dm-2.12-1.fc27.x86_64.rpm
libblockdev-fs-2.12-1.fc27.x86_64.rpm
libblockdev-kbd-2.12-1.fc27.x86_64.rpm
libblockdev-loop-2.12-1.fc27.x86_64.rpm
libblockdev-lvm-2.12-1.fc27.x86_64.rpm
libblockdev-mdraid-2.12-1.fc27.x86_64.rpm
libblockdev-mpath-2.12-1.fc27.x86_64.rpm
libblockdev-part-2.12-1.fc27.x86_64.rpm
libblockdev-swap-2.12-1.fc27.x86_64.rpm
libblockdev-utils-2.12-1.fc27.x86_64.rpm
libbluray-1.0.1-1.fc27.x86_64.rpm
libbonobo-2.32.1-13.fc27.x86_64.rpm
libbonoboui-2.24.5-13.fc27.x86_64.rpm
libbsd-0.8.3-5.fc27.x86_64.rpm
libbytesize-1.0-1.fc27.x86_64.rpm
libc-client-2007f-17.fc27.x86_64.rpm
libcacard-2.5.3-3.fc27.x86_64.rpm
libcanberra-0.30-15.fc27.x86_64.rpm
libcap-2.25-7.fc27.x86_64.rpm
libcap-ng-0.7.8-5.fc27.x86_64.rpm
libcdio-0.94-4.fc27.x86_64.rpm
libcdio-paranoia-10.2+0.93+1-10.fc27.x86_64.rpm
libcgroup-0.41-13.fc27.x86_64.rpm
libcmis-0.5.1-9.fc27.x86_64.rpm
libcollection-0.7.0-33.fc27.x86_64.rpm
libcomps-0.1.8-6.fc27.x86_64.rpm
libcom_err-1.43.5-2.fc27.i686.rpm
libcom_err-1.43.5-2.fc27.x86_64.rpm
libconfig-1.5-7.fc27.x86_64.rpm
libcroco-0.6.12-3.fc27.x86_64.rpm
libcrypt-2.26-15.fc27.i686.rpm
libcrypt-2.26-15.fc27.x86_64.rpm
libcrypt-nss-2.26-15.fc27.i686.rpm
libcrypt-nss-2.26-15.fc27.x86_64.rpm
libcurl-7.55.1-5.fc27.x86_64.rpm
libcurl-minimal-7.55.1-5.fc27.x86_64.rpm
libdaemon-0.14-13.fc27.x86_64.rpm
libdatrie-0.2.9-6.fc27.x86_64.rpm
libdb-5.3.28-26.fc27.i686.rpm
libdb-5.3.28-26.fc27.x86_64.rpm
libdb-utils-5.3.28-26.fc27.x86_64.rpm
libdbi-0.9.0-9.fc27.x86_64.rpm
libdbi-dbd-pgsql-0.9.0-8.fc27.x86_64.rpm
libdbi-drivers-0.9.0-8.fc27.x86_64.rpm
libdhash-0.4.3-33.fc27.x86_64.rpm
libdnet-1.12-21.fc27.x86_64.rpm
libdnf-0.11.0-1.fc27.x86_64.rpm
libdrm-2.4.83-1.fc27.x86_64.rpm
libdvdnav-5.0.3-7.fc27.x86_64.rpm
libdvdread-5.0.3-7.fc27.x86_64.rpm
libecap-1.0.1-1.fc27.x86_64.rpm
libedit-3.1-20.20170329cvs.fc27.x86_64.rpm
libeot-0.01-8.fc27.x86_64.rpm
libepoxy-1.4.3-3.fc27.x86_64.rpm
liberation-fonts-common-1.07.4-9.fc27.noarch.rpm
liberation-mono-fonts-1.07.4-9.fc27.noarch.rpm
liberation-sans-fonts-1.07.4-9.fc27.noarch.rpm
liberation-serif-fonts-1.07.4-9.fc27.noarch.rpm
libertas-usb8388-firmware-20171009-78.gitbf04291.fc27.noarch.rpm
libesmtp-1.0.6-13.fc27.x86_64.rpm
libestr-0.1.9-9.fc27.x86_64.rpm
libev-4.24-4.fc27.x86_64.rpm
libevent-2.0.22-6.fc27.x86_64.rpm
libexttextcat-3.4.4-7.fc27.x86_64.rpm
libfastjson-0.99.6-1.fc27.x86_64.rpm
libfdisk-2.30.2-1.fc27.x86_64.rpm
libfdt-1.4.5-1.fc27.x86_64.rpm
libffi-3.1-14.fc27.i686.rpm
libffi-3.1-14.fc27.x86_64.rpm
libfontenc-1.1.3-6.fc27.x86_64.rpm
libfprint-0.7.0-3.fc27.x86_64.rpm
libgcab1-0.7-4.fc27.x86_64.rpm
libgcc-7.2.1-2.fc27.x86_64.rpm
libgcrypt-1.8.1-1.fc27.x86_64.rpm
libglade2-2.6.4-17.fc27.x86_64.rpm
libgltf-0.1.0-7.fc27.x86_64.rpm
libglvnd-0.2.999-24.20170818git8d4d03f.fc27.x86_64.rpm
libglvnd-egl-0.2.999-24.20170818git8d4d03f.fc27.x86_64.rpm
libglvnd-gles-0.2.999-24.20170818git8d4d03f.fc27.x86_64.rpm
libglvnd-glx-0.2.999-24.20170818git8d4d03f.fc27.x86_64.rpm
libgnome-2.32.1-15.fc27.x86_64.rpm
libgnome-keyring-3.12.0-10.fc27.x86_64.rpm
libgnomecanvas-2.30.3-14.fc27.x86_64.rpm
libgnomekbd-3.26.0-1.fc27.x86_64.rpm
libgnomeui-2.24.5-16.fc27.x86_64.rpm
libgomp-7.2.1-2.fc27.x86_64.rpm
libgpg-error-1.27-3.fc27.x86_64.rpm
libgsasl-1.8.0-11.fc27.x86_64.rpm
libgudev-232-1.fc27.x86_64.rpm
libguestfs-1.37.29-1.fc27.x86_64.rpm
libguestfs-tools-1.37.29-1.fc27.noarch.rpm
libguestfs-tools-c-1.37.29-1.fc27.x86_64.rpm
libgusb-0.2.11-3.fc27.x86_64.rpm
libibverbs-14-4.fc27.x86_64.rpm
libical-2.0.0-12.fc27.x86_64.rpm
libICE-1.0.9-11.fc27.x86_64.rpm
libicu-57.1-8.fc27.x86_64.rpm
libIDL-0.8.14-14.fc27.x86_64.rpm
libidn-1.33-4.fc27.x86_64.rpm
libidn2-2.0.4-1.fc27.x86_64.rpm
libifp-1.0.0.2-24.fc27.x86_64.rpm
libini_config-1.3.0-33.fc27.x86_64.rpm
libipa_hbac-1.15.3-5.fc27.x86_64.rpm
libipt-1.6.1-4.fc27.x86_64.rpm
libiscsi-1.15.0-5.fc27.x86_64.rpm
libitm-7.2.1-2.fc27.x86_64.rpm
libjpeg-turbo-1.5.1-4.fc27.x86_64.rpm
libkadm5-1.15.2-2.fc27.x86_64.rpm
libksba-1.3.5-5.fc27.x86_64.rpm
liblangtag-0.6.2-4.fc27.x86_64.rpm
liblangtag-data-0.6.2-4.fc27.noarch.rpm
libldb-1.2.2-1.fc27.x86_64.rpm
libldm-0.2.3-9.fc24.x86_64.rpm
liblockfile-1.09-7.fc27.x86_64.rpm
liblogging-stdlog-1.0.6-3.fc27.x86_64.rpm
libmbim-1.14.2-1.fc27.x86_64.rpm
libmbim-utils-1.14.2-1.fc27.x86_64.rpm
libmcpp-2.7.2-19.fc27.x86_64.rpm
libmemcached-libs-1.0.18-10.fc27.x86_64.rpm
libmetalink-0.1.3-4.fc27.x86_64.rpm
libmng-2.0.3-6.fc27.x86_64.rpm
libmnl-1.0.4-4.fc27.x86_64.rpm
libmodman-2.0.1-16.fc27.x86_64.rpm
libmount-2.30.2-1.fc27.x86_64.rpm
libmpcdec-1.2.6-19.fc27.x86_64.rpm
libmspack-0.6-0.1.alpha.fc27.x86_64.rpm
libndp-1.6-4.fc27.x86_64.rpm
libnetfilter_conntrack-1.0.6-4.fc27.x86_64.rpm
libnfnetlink-1.0.1-11.fc27.x86_64.rpm
libnfs-1.9.8-5.fc27.x86_64.rpm
libnfsidmap-0.27-3.fc27.x86_64.rpm
libnghttp2-1.25.0-1.fc27.x86_64.rpm
libnl3-3.3.0-3.fc27.x86_64.rpm
libnl3-cli-3.3.0-3.fc27.x86_64.rpm
libnma-1.8.4-1.fc27.x86_64.rpm
libnotify-0.7.7-4.fc27.x86_64.rpm
libntlm-1.4-8.fc27.x86_64.rpm
libodfgen-0.1.6-9.fc27.x86_64.rpm
libogg-1.3.2-8.fc27.x86_64.rpm
libopendkim-2.11.0-0.4.fc27.x86_64.rpm
liborcus-0.12.1-7.fc27.x86_64.rpm
libosinfo-1.1.0-1.fc27.x86_64.rpm
libotf-0.9.13-10.fc27.x86_64.rpm
libpaper-1.1.24-16.fc27.x86_64.rpm
libpath_utils-0.2.1-33.fc27.x86_64.rpm
libpcap-1.8.1-6.fc27.x86_64.rpm
libpciaccess-0.13.4-6.fc27.x86_64.rpm
libpipeline-1.4.2-3.fc27.x86_64.rpm
libpkgconf-1.3.9-1.fc27.x86_64.rpm
libpng-1.6.31-1.fc27.x86_64.rpm
libproxy-0.4.15-4.fc27.x86_64.rpm
libpsl-0.18.0-1.fc27.x86_64.rpm
libpwquality-1.4.0-3.fc27.x86_64.rpm
libqb-1.0.2-11.fc27.x86_64.rpm
libqmi-1.18.0-2.fc27.x86_64.rpm
libqmi-utils-1.18.0-2.fc27.x86_64.rpm
librados2-12.2.1-1.fc27.x86_64.rpm
librbd1-12.2.1-1.fc27.x86_64.rpm
librdmacm-14-4.fc27.x86_64.rpm
libref_array-0.1.5-33.fc27.x86_64.rpm
libreoffice-core-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-data-5.4.2.2-2.fc27.noarch.rpm
libreoffice-gtk3-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-af-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-ar-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-as-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-bg-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-bn-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-br-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-ca-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-cs-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-cy-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-da-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-de-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-dz-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-el-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-en-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-es-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-et-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-eu-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-fa-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-fi-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-fr-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-ga-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-gl-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-gu-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-he-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-hi-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-hr-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-hu-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-id-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-it-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-ja-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-kk-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-kn-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-ko-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-lt-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-lv-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-mai-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-ml-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-mr-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-nb-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-nl-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-nn-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-nr-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-nso-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-or-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-pa-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-pl-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-pt-BR-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-pt-PT-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-ro-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-ru-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-si-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-sk-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-sl-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-sr-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-ss-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-st-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-sv-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-ta-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-te-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-th-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-tn-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-tr-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-ts-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-uk-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-ve-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-xh-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-zh-Hans-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-zh-Hant-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-langpack-zu-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-opensymbol-fonts-5.4.2.2-2.fc27.noarch.rpm
libreoffice-ure-5.4.2.2-2.fc27.x86_64.rpm
libreoffice-ure-common-5.4.2.2-2.fc27.noarch.rpm
libreoffice-voikko-4.1-6.fc26.x86_64.rpm
librepo-1.8.0-1.fc27.x86_64.rpm
libreport-2.9.2-1.fc27.x86_64.rpm
libreport-anaconda-2.9.2-1.fc27.x86_64.rpm
libreport-cli-2.9.2-1.fc27.x86_64.rpm
libreport-fedora-2.9.2-1.fc27.x86_64.rpm
libreport-filesystem-2.9.2-1.fc27.x86_64.rpm
libreport-gtk-2.9.2-1.fc27.x86_64.rpm
libreport-plugin-bugzilla-2.9.2-1.fc27.x86_64.rpm
libreport-plugin-kerneloops-2.9.2-1.fc27.x86_64.rpm
libreport-plugin-logger-2.9.2-1.fc27.x86_64.rpm
libreport-plugin-reportuploader-2.9.2-1.fc27.x86_64.rpm
libreport-plugin-systemd-journal-2.9.2-1.fc27.x86_64.rpm
libreport-plugin-ureport-2.9.2-1.fc27.x86_64.rpm
libreport-python3-2.9.2-1.fc27.x86_64.rpm
libreport-web-2.9.2-1.fc27.x86_64.rpm
librevenge-0.0.4-9.fc27.x86_64.rpm
librsvg2-2.40.19-1.fc27.x86_64.rpm
libseccomp-2.3.2-5.fc27.x86_64.rpm
libsecret-0.18.5-5.fc27.x86_64.rpm
libselinux-2.7-2.fc27.i686.rpm
libselinux-2.7-2.fc27.x86_64.rpm
libselinux-python-2.7-2.fc27.x86_64.rpm
libselinux-python3-2.7-2.fc27.x86_64.rpm
libselinux-utils-2.7-2.fc27.x86_64.rpm
libsemanage-2.7-1.fc27.x86_64.rpm
libsemanage-python-2.7-1.fc27.x86_64.rpm
libsemanage-python3-2.7-1.fc27.x86_64.rpm
libsepol-2.7-1.fc27.i686.rpm
libsepol-2.7-1.fc27.x86_64.rpm
libsigc++20-2.10.0-4.fc27.x86_64.rpm
libsigsegv-2.11-3.fc27.x86_64.rpm
libSM-1.2.2-7.fc27.x86_64.rpm
libsmartcols-2.30.2-1.fc27.x86_64.rpm
libsmbclient-4.7.0-12.fc27.x86_64.rpm
libsmbios-2.3.0-6.fc27.x86_64.rpm
libsndfile-1.0.28-6.fc27.x86_64.rpm
libsolv-0.6.29-2.fc27.x86_64.rpm
libsoup-2.60.1-1.fc27.x86_64.rpm
libsrtp-1.5.4-6.fc27.x86_64.rpm
libss-1.43.5-2.fc27.x86_64.rpm
libssh-0.7.5-3.fc27.x86_64.rpm
libssh2-1.8.0-5.fc27.x86_64.rpm
libsss_autofs-1.15.3-5.fc27.x86_64.rpm
libsss_certmap-1.15.3-5.fc27.x86_64.rpm
libsss_idmap-1.15.3-5.fc27.x86_64.rpm
libsss_nss_idmap-1.15.3-5.fc27.x86_64.rpm
libstdc++-7.2.1-2.fc27.x86_64.rpm
libstemmer-0-7.585svn.fc27.x86_64.rpm
libsysfs-2.1.0-22.fc27.x86_64.rpm
libtalloc-2.1.10-4.fc27.x86_64.rpm
libtar-1.2.20-11.fc27.x86_64.rpm
libtasn1-4.12-3.fc27.i686.rpm
libtasn1-4.12-3.fc27.x86_64.rpm
libtdb-1.3.15-1.fc27.x86_64.rpm
libteam-1.27-3.fc27.x86_64.rpm
libtevent-0.9.33-3.fc27.x86_64.rpm
libthai-0.1.25-4.fc27.x86_64.rpm
libtheora-1.1.1-18.fc27.x86_64.rpm
libtidy-5.4.0-3.fc27.x86_64.rpm
libtiff-4.0.8-3.fc27.x86_64.rpm
libtimezonemap-0.4.5.1-1.fc27.x86_64.rpm
libtirpc-1.0.2-3.fc27.x86_64.rpm
libtomcrypt-1.17-34.20170720gitab8c5b8.fc27.x86_64.rpm
libtommath-1.0-8.fc27.x86_64.rpm
libtool-ltdl-2.4.6-20.fc27.i686.rpm
libtool-ltdl-2.4.6-20.fc27.x86_64.rpm
libudisks2-2.7.3-1.fc27.x86_64.rpm
libunistring-0.9.7-3.fc27.x86_64.rpm
libunwind-1.2-3.fc27.x86_64.rpm
libusal-1.1.11-37.fc27.x86_64.rpm
libusb-0.1.5-10.fc27.x86_64.rpm
libusbx-1.0.21-4.fc27.x86_64.rpm
libuser-0.62-9.fc27.x86_64.rpm
libutempter-1.1.6-11.fc27.x86_64.rpm
libuuid-2.30.2-1.fc27.x86_64.rpm
libvdpau-1.1.1-6.fc27.x86_64.rpm
libverto-0.2.6-11.fc27.i686.rpm
libverto-0.2.6-11.fc27.x86_64.rpm
libverto-libev-0.2.6-11.fc27.x86_64.rpm
libverto-libevent-0.2.6-11.fc27.x86_64.rpm
libverto-tevent-0.2.6-11.fc27.x86_64.rpm
libvirt-client-3.7.0-2.fc27.x86_64.rpm
libvirt-daemon-3.7.0-2.fc27.x86_64.rpm
libvirt-daemon-config-network-3.7.0-2.fc27.x86_64.rpm
libvirt-daemon-driver-interface-3.7.0-2.fc27.x86_64.rpm
libvirt-daemon-driver-network-3.7.0-2.fc27.x86_64.rpm
libvirt-daemon-driver-nodedev-3.7.0-2.fc27.x86_64.rpm
libvirt-daemon-driver-nwfilter-3.7.0-2.fc27.x86_64.rpm
libvirt-daemon-driver-qemu-3.7.0-2.fc27.x86_64.rpm
libvirt-daemon-driver-secret-3.7.0-2.fc27.x86_64.rpm
libvirt-daemon-driver-storage-core-3.7.0-2.fc27.x86_64.rpm
libvirt-daemon-driver-storage-disk-3.7.0-2.fc27.x86_64.rpm
libvirt-daemon-driver-storage-gluster-3.7.0-2.fc27.x86_64.rpm
libvirt-daemon-driver-storage-iscsi-3.7.0-2.fc27.x86_64.rpm
libvirt-daemon-driver-storage-logical-3.7.0-2.fc27.x86_64.rpm
libvirt-daemon-driver-storage-mpath-3.7.0-2.fc27.x86_64.rpm
libvirt-daemon-driver-storage-rbd-3.7.0-2.fc27.x86_64.rpm
libvirt-daemon-driver-storage-scsi-3.7.0-2.fc27.x86_64.rpm
libvirt-daemon-driver-storage-sheepdog-3.7.0-2.fc27.x86_64.rpm
libvirt-daemon-driver-storage-zfs-3.7.0-2.fc27.x86_64.rpm
libvirt-libs-3.7.0-2.fc27.x86_64.rpm
libvisual-0.4.0-23.fc27.x86_64.rpm
libvoikko-3.8-5.fc27.x86_64.rpm
libvorbis-1.3.5-4.fc27.x86_64.rpm
libwayland-client-1.14.0-1.fc27.x86_64.rpm
libwayland-cursor-1.14.0-1.fc27.x86_64.rpm
libwayland-server-1.14.0-1.fc27.x86_64.rpm
libwbclient-4.7.0-12.fc27.x86_64.rpm
libwebp-0.6.0-4.fc27.x86_64.rpm
libwmf-lite-0.2.8.4-53.fc27.x86_64.rpm
libwsman1-2.6.3-5.git4391e5c.fc27.x86_64.rpm
libX11-1.6.5-4.fc27.x86_64.rpm
libX11-common-1.6.5-4.fc27.noarch.rpm
libX11-xcb-1.6.5-4.fc27.x86_64.rpm
libXau-1.0.8-9.fc27.x86_64.rpm
libXaw-1.0.13-7.fc27.x86_64.rpm
libxcb-1.12-5.fc27.x86_64.rpm
libXcomposite-0.4.4-11.fc27.x86_64.rpm
libXcursor-1.1.14-10.fc27.x86_64.rpm
libXdamage-1.1.4-11.fc27.x86_64.rpm
libXdmcp-1.1.2-8.fc27.x86_64.rpm
libXext-1.3.3-7.fc27.x86_64.rpm
libXfixes-5.0.3-4.fc27.x86_64.rpm
libXfont-1.5.2-5.fc27.x86_64.rpm
libXfont2-2.0.1-5.fc27.x86_64.rpm
libXft-2.3.2-7.fc27.x86_64.rpm
libXi-1.7.9-4.fc27.x86_64.rpm
libXinerama-1.1.3-9.fc27.x86_64.rpm
libxkbcommon-0.7.1-5.fc27.x86_64.rpm
libxkbcommon-x11-0.7.1-5.fc27.x86_64.rpm
libxkbfile-1.0.9-6.fc27.x86_64.rpm
libxklavier-5.4-9.fc27.x86_64.rpm
libxml++-2.40.1-5.fc27.x86_64.rpm
libxml2-2.9.5-2.fc27.x86_64.rpm
libXmu-1.1.2-7.fc27.x86_64.rpm
libXp-1.0.2-9.fc27.x86_64.rpm
libXpm-3.5.12-4.fc27.x86_64.rpm
libXrandr-1.5.1-4.fc27.x86_64.rpm
libXrender-0.9.10-4.fc27.x86_64.rpm
libxshmfence-1.2-6.fc27.x86_64.rpm
libxslt-1.1.29-4.fc27.x86_64.rpm
libXt-1.1.5-6.fc27.x86_64.rpm
libXtst-1.2.3-4.fc27.x86_64.rpm
libXv-1.0.11-4.fc27.x86_64.rpm
libXxf86misc-1.0.3-14.fc27.x86_64.rpm
libXxf86vm-1.1.4-6.fc27.x86_64.rpm
libyaml-0.1.7-4.fc27.x86_64.rpm
libzip-1.3.0-1.fc27.x86_64.rpm
libzstd-1.3.1-1.fc27.x86_64.rpm
lighttpd-1.4.45-5.fc27.x86_64.rpm
lighttpd-fastcgi-1.4.45-5.fc27.x86_64.rpm
lighttpd-filesystem-1.4.45-5.fc27.noarch.rpm
linux-firmware-20171009-78.gitbf04291.fc27.noarch.rpm
lksctp-tools-1.0.16-8.fc27.x86_64.rpm
lldpad-1.0.1-8.git036e314.fc27.x86_64.rpm
llvm-libs-4.0.1-3.fc27.x86_64.rpm
lm_sensors-3.4.0-8.fc27.x86_64.rpm
lm_sensors-libs-3.4.0-8.fc27.x86_64.rpm
logrotate-3.12.3-3.fc27.x86_64.rpm
lsof-4.89-7.fc27.x86_64.rpm
lsscsi-0.28-6.fc27.x86_64.rpm
lttng-ust-2.10.0-2.fc27.x86_64.rpm
lua-5.3.4-5.fc27.x86_64.rpm
lua-libs-5.3.4-5.fc27.x86_64.rpm
lua-posix-33.3.1-7.fc27.x86_64.rpm
lucene++-3.0.7-15.fc27.x86_64.rpm
lvm2-2.02.173-4.fc27.x86_64.rpm
lvm2-libs-2.02.173-4.fc27.x86_64.rpm
lxpolkit-0.5.3-2.fc27.3.x86_64.rpm
lz4-1.8.0-1.fc27.x86_64.rpm
lz4-libs-1.8.0-1.fc27.x86_64.rpm
lzo-2.08-11.fc27.x86_64.rpm
lzop-1.03-18.fc27.x86_64.rpm